.main-con {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -10px;
}

.card-articles {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.cont-card {
  padding: 15px;
  position: relative;
}

.Articles-image {
  width: 100%;
  height: 70%;
  border-radius: 4px;
  cursor: pointer;
}

.Articles-image:hover {
  opacity: 70%;
}

.txt-titles {
  font-weight: bold;
  font-size: 13px;
}
.txt-titles:hover {
  color: #db284e;
  cursor: pointer;
}

.txt-author {
  margin-top: -12px;
  font-size: 12px;
  font-weight: bold;
  color: #a0a0a0;
}
